@import url('http://media.washingtonpost.com/wp-srv/mmedia/css/player-buttons.css');

/*LAYOUT*/
#specialReport {width: 610px;  margin: 0px; padding-left: 5px;}
#specialReport a {color: #0c4790; text-decoration: none; font-weight: bold; }
#specialReport a:hover {text-decoration: none; color: #cc0000;}

#banner {padding: 5px 0px 0px 0px;  margin: 0 0 0px 0; background: url('images/title-bg.gif') no-repeat; border-bottom: 1px solid #ccc;}

#top {height: 100%; margin: 10px 0; padding: 0px 0 0 0; }
#top #topLeft {  width: 424px; margin-right: 0px; float: left; height: 100%; padding: 0px;}
#top #topRight { width: 163px; float: right; margin-left: 10px; padding-left: 10px; border-left: 1px solid #ccc; }

#colorbg {background-color: #eee; width: 424px;}
#colorbtm {background: url('images/colorbtm.gif') no-repeat; width: 424px; margin: 0px; padding: 0px; height: 8px;}

#colorbgFull {background-color: #eee; width: 590px; padding: 5px 10px;}

#SRcenter {margin: 10px 0;}
#SRcenter #left  {height: 625px; width: 294px; padding-right: 10px; border-right: 1px solid #ccc; float: left;}
#SRcenter #right  {height: 625px; width: 293px; padding-left: 10px; border-left: 1px solid #ccc; float: right;}

#bottom {height: 100%; width: 610px; margin-top: 15px; margin-bottom: 10px;}
#bottom #lftCol {float: left; width: 187px; height: 500px; padding: 0px 10px 0px 0px; border-right: 1px solid #ccc;}
#bottom #center {float: left; width: 190px; height: 500px; padding: 0px 10px; margin-left: 1px; border-right: 1px solid #ccc; border-left: 1px solid #ccc;}
#bottom #rtCol {float: right; width: 187px; height: 500px; padding: 0px 0px 0px 10px; border-left: 1px solid #ccc;  }

.doublelines {width: 100%; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; height: 2px; max-height: 2px; padding: 0px; margin: 0px;}
.dottedline {width: 100%; border-bottom: 1px dotted #ccc; margin: 10px 0 10px 0;}
#bottom #lftCol .doublelines {width: 100%; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; height: 2px; max-height: 2px; padding: 0px; margin: 0 0 10px 0;}

/*FONTS*/
#specialReport h1 {font-size: 23px; color: #000; font-family:  georgia; font-weight: normal; margin: 10px 0; padding: 0px 0 0 0; line-height: 24px; float: none;}
#specialReport h2 {color: #333; font-size: 13px; font-family: georgia; font-weight: normal; line-height: 16px; margin: 5px 0 10px 0px; padding: 0 0 8px 0; float: none;}
#specialReport h3 {font-size: 17px; font-family: arial; font-weight: normal !important; line-height: 20px;  margin: 5px 0 5px 0; padding: 0 0 0 0; }
#specialReport h4 {font-size: 15px; font-family: georgia; font-weight: normal !important; line-height: 17px;  margin: 5px 0 5px 0; padding: 0 0 0 0; }
#specialReport h5 {font-size: 18px; font-family: georgia; font-weight: normal;  margin: 0 0 5px 0;}
#specialReport h6 {font-size: 12px; font-family: arial; font-weight: bold; text-transform: uppercase; margin: 5px 0; color: #828282;}
#specialReport h7 {font-size: 14px; font-family: arial; font-weight: bold;  margin: 0 0 10px 0;}

#specialReport p { color:#555; font-size:13px; font-family:georgia; font-weight:normal; line-height:18px; margin:0px 0px 12px 0px; padding:0px 0px 0px 0px; }
#specialReport .headSmall {font-size: 14px; font-family: arial; font-weight: bold; line-height: 17px;  margin: 0 0 5px 0; padding: 0 0 0 0; display: block;}
#specialReport .headDiscussion {font-size: 16px; font-family: georgia; font-weight: normal; line-height: 18px;  margin: 0 0 3px 0; padding: 0 0 0 0; display: block;}
#specialReport .blurb {color: #000;font-size: 12px; font-family: arial; line-height: 14px;}
#specialReport .blurbRelated {color: #464646;font-size: 12px; font-family: arial; padding-top: 5px; line-height: 18px; display: block;}
#specialReport .blurbSmall {color: #464646; font-size: 11px; font-family: arial; line-height: 14px;}
#specialReport .blurbSmallRelated {color: #464646; font-size: 11px; font-family: arial; line-height: 18px; display: block;}


#specialReport .content .keyfactsLinkFirst { background: url('http://media.washingtonpost.com/wp-srv/images/bullet_3x3_999999.gif') 0px 5px no-repeat; padding: 0px 0 0 10px; margin: 0px 0 0 0px; font-weight: bold; }
#specialReport .content .keyfactsLink { background: url('http://media.washingtonpost.com/wp-srv/images/bullet_3x3_999999.gif') 0px 5px no-repeat; padding: 0px 0 0 10px; margin: 5px 0 0 0px; }
#specialReport .content .smallkeyfactsLink { background: url('http://media.washingtonpost.com/wp-srv/images/bullet_3x3_999999.gif') 0px 5px no-repeat; padding: 0px 0 0 10px; margin: 5px 0 0 0px; font-weight: bold; font-size: 11px;}
#specialReport .content .sidebarLink { background: url('http://media.washingtonpost.com/wp-srv/images/bullet_3x3_999999.gif') 0px 5px no-repeat; padding: 0px 0 0 10px; margin: 10px 0 0 0px; font-weight: bold; }
#specialReport .content .headlineMore {background: url('http://media.washingtonpost.com/wp-srv/images/bullet_3x3_999999.gif') 0px 5px no-repeat; padding: 0px 0 0 10px; margin: 4px 0 0 0px; font-weight: bold; font-size: 12px;}
#specialReport .content .userComment {background: url('images/comments.gif') 0px 0px no-repeat; padding: 2px 0 0 0px; margin: 7px 0 0 0px; font-size: 12px;}
#specialReport .content .userComment a {margin-left: 30px; color: #000000 !important;}
#specialReport .content .videoLink {background: url('http://media.washingtonpost.com/wp-srv/gr/std-icon-video.gif') 0px 3px no-repeat; padding: 2px 0 0 18px; margin: 7px 0 0 0px;}
#specialReport .content .credit {font-family: arial, sans-serif; color: #666; margin-top: 3px; float: none; font-size: 11px; margin-right: 10px;}
#specialReport .content .graphiccredit {font-style: normal; margin: 3px 5px 20px 0px; padding-top: 2px; font-style:normal; float:right; color: #666; }
#specialReport .content .small {font-size: 11px;}
#specialReport .content .graysmall {font-size: 11px; line-height: 13px; color: #666;}
#specialReport .content .grayTxt {font-size: 12px; line-height: 13px; color: #666;}

/*PADDING AND MARGIN*/
.pad0 { padding:0px; }
.pad0r { padding-right:0px; }
.pad0l { padding-left:0px; }
.pad0t { padding-top:0px; }
.pad0b { padding-bottom:0px; }

.pad5 { padding:5px; }
.pad5r { padding-right:5px; }
.pad5l { padding-left:5px; }
.pad5t { padding-top:5px; }
.pad5b { padding-bottom:5px; }

.pad10 { padding:10px; }
.pad10r { padding-right:10px; }
.pad10l { padding-left:10px; }
.pad10t { padding-top:10px; }
.pad10b { padding-bottom:10px; }

.margin0 { margin:0px; }
.margin0r { margin-right:0px; }
.margin0l { margin-left:0px; }
.margin0t { margin-top:0px; }
.margin0b { margin-bottom:0px; }

.margin5 { margin:5px; }
.margin5r { margin-right:5px; }
.margin5l { margin-left:5px; }
.margin5t { margin-top:5px; }
.margin5b { margin-bottom:5px; }

.margin10 { margin:10px; }
.margin10r { margin-right:10px; }
.margin10l { margin-left:10px; }
.margin10t { margin-top:10px; }
.margin10b { margin-bottom:10px; }

.margin20t {margin-top: 20px;}
.margin20b {margin-top: 20px;}

.right { float: right; }
.left { float: left; }

/*GRAPHICAL ELEMENTS*/
.gray {background-color: #eee;}
.blue {background-color: #ecf5f6;}
.doubleLine { height:3px; padding:0px 0px 0px 0px; margin:10px 0px 10px 0px; border-top: 1px solid #CCC; border-bottom:1px solid #CCC; /*IE6 HIEGHT HACK*/ line-height:0px; }
.dottedLine { border-bottom: 1px dotted #CCC; line-height:0px; padding:0px 0px 0px 0px; margin:10px 0px 10px 0px;} 
.solidLine { border-bottom: 1px solid #CCC; line-height:0px; margin:0px 0px 10px 0px; }
.doublelines {width: 100%; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; height: 2px; max-height: 2px; padding: 0px; margin: 0px; line-height: 1px;}
.dottedline {width: 100%; border-bottom: 1px dotted #ccc; margin: 10px 0 10px 0; height: 3px; line-height: 3px;}
.outline { border:1px solid #CCC; padding:1px; }
.vertlines {float:left;  margin: 0 0 0px 0; background: url('http://media.washingtonpost.com/wp-srv/graphics/specialreports/css/images/verticalline.gif') repeat-y; width: 3px; height: 290px;}

/*KICKERS*/

#specialReport .kickerwithBackground {color: #666; border-bottom: 1px solid #ccc; margin: 0px 0 10px 0px; padding: 0px 5px 2px 0px; font-size: 15px; 
font-family: arial; font-weight: bold;  }

#specialReport .inlinekicker {margin: 0px 0 10px 0px; padding: 5px 5px 5px 0px; width: 226px; font-size: 11px; 
font-family: arial; font-weight: bold; color: #006600; text-transform: uppercase; display: inline; }

#specialReport .graykicker {font-size: 11px; font-family: arial; font-weight: bold; text-transform: uppercase; margin-bottom: 5px; color: #666;}


/*IMAGES*/
#bottom .leftPicture {float: left; padding: 0px 10px 5px 0px;}
#bottom #lftCol .leftPicture {float: left; padding: 0px 15px 5px 0px; width: 178px;}

.leftPicture {float: left; padding: 0px 10px 5px 0px;}
.rightPicture {float: right; padding: 0px 0px 5px 5px;}
img.Main {border: none;}


/*TABLE STYLES*/
table.dataTable { width: 100%; border-left: 1px solid #CCC; border-collapse: collapse; border: 1px solid #ccc;}
table.dataTable, table.calendar {  }
table.dataTable th {
	color: #333;
	border-right: none;
	vertical-align: center;
	text-align: left;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 6px 5px 6px 8px;
	background-color: #fff;
	background: url('http://www.washingtonpost.com/wp-srv/graphics/specialreports/css/images/table_th_bg.gif') repeat-x;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #CCC;
}

table.dataTable th.left, table.calendar th.left { vertical-align: top; }
table.dataTable tfoot, table.dataTable tfoot th, table.dataTable tfoot td, table.calendar tfoot, table.calendar tfoot th, table.calendar tfoot td {
	border-top: 2px solid #666;
	font-weight: bold;
}
table.dataTable tfoot td, table.calendar tfoot td { background-color: #EEE; }
table.dataTable td, table.calendar td {
	color: #333;
	vertical-align: top;
	padding: 6px 5px 6px 8px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #ccc;
	font: 12px Arial, Helvetica, sans-serif;
}
table.smallTable { width: 100%;   border-collapse: collapse;}
table.smallTable tfoot, table.smallTable tfoot th, table.smallTabletfoot td { border-top: 2px solid #666; font-weight: bold; }
table.smallTable tfoot td, table.calendar tfoot td { background-color: #EEE; }
table.smallTable td { color: #333; vertical-align: top; padding: 7px 5px; font: 12px Arial, Helvetica, sans-serif; }
table.smallTable tr {border-bottom: 1px solid #999;}
